   .advareheader {
font: 12px Georgia, Times, serif;
	background-color: #fae9e2;
                         /*#C8B7A9;*/
	color: #643613;
	font-weight: bold;
	height: 24px;
}   
.ad_cat_header {
        font-size: 16px;
	background-color: #fae9e2;
	color: #333333;
	border: 1px solid #CCCCCC;
	font-weight: bold;
}  
.ad_subcat_block {
	width: 100%;
	background-color: #ECEBD9;
	border: 1px solid #CCCCCC;
	padding: 8px;
}
.ad_subcat_entry1 {
	background-color: #FEFEFC
}
.ad_subcat_entry2 {
	background-color: #F7F7E7;
}
.advaremessage {
	width: 100%;
	padding: 0px 5px;
	color: #CC0000;
        background-color: #fae9e2
	/*background-color: #E0D2C9;*/
	border: 1px dashed #8B4513;
}
.advarecategory {
        font: 16px Georgia, Times, serif;
	background-color: #d8d0c8;
	border: 1px dashed #CCCCCC;
}
.advarepanel {
	width: 100%;
	background-color: #FDFDFF;
	border: 1px solid #CCCCCC;
	padding: 8px;
}
.advare {
	padding: 0px;
	margin: 0px;
}

.advheading {
	background: url(../images/title_background.png) no-repeat;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	text-indent: 15px;
	width: 100%;
	text-transform: uppercase;
}

.advpaneopen {
	width: 100%;
	padding: 0px 5px;
	background-color: #ECEBD9;
	border: 1px dashed #CCCCCC;
}